/* Product Listing page styles */

.product-listing-page .ui-form-control {
    border-radius: 0;
    height: 50px !important;
    font-size: 1.3333rem;
}

.product-listing-page .container .mix {
    display: none;
}

.product-listing-page #Container .ui-card {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.product-listing-page #Container .ui-card-img-top {
    border-radius: 0;
}

.product-listing-page #Container .ui-card-body a {
    color: #1a3054;
    text-decoration: none;
}

.product-listing-page #Container .ui-card-body a:hover {
    color: #142643;
    text-decoration: underline;
}

.product-listing-page .btn-out {
    background-color: #ffffff;
    color: gray;
    border: 2px solid gray;
    border-radius: 0;
}

.product-listing-page .btn-out:hover {
    background-color: gray;
    color: #ffffff;
    border-radius: 0;
}

.product-listing-page .ui-modal p {
    font-size: 1rem;
}

.product-listing-page .btn-inv {
    background-color: #ffffff;
    color: #1a3054;
    border-color: #1a3054;
    border: 3px solid;
    border-radius: 0;
}

.product-listing-page .btn-inv:hover {
    background-color: #1a3054;
    color: #ffffff;
    border-color: #1a3054;
    border: 3px solid;
    border-radius: 0;
}

/* Cart Modal Styles */
.product-listing-page #cart .modal-dialog-slideout {
    min-height: 100%;
    margin: 0 0 0 auto;
    background: #fff;
}

.product-listing-page #cart .ui-modal.ui-fade .ui-modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%,0)scale(1);
    transform: translate(100%,0)scale(1);
}

.product-listing-page #cart .ui-modal.ui-fade.ui-show .ui-modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    display: flex;
    align-items: stretch;
    -webkit-box-align: stretch;
    height: 100%;
}

.product-listing-page #cart .ui-modal.ui-fade.ui-show .ui-modal-dialog.modal-dialog-slideout .ui-modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}

.product-listing-page #cart .modal-dialog-slideout .ui-modal-content {
    border: 0;
}

.product-listing-page #cart .modal-dialog-slideout .ui-modal-header,
.product-listing-page #cart .modal-dialog-slideout .ui-modal-footer {
    height: 69px;
    display: block;
}

.product-listing-page #cart .modal-dialog-slideout .ui-modal-header h5 {
    float: left;
}

.product-listing-page #cart p {
    padding: 7px 0;
    font-size: 1.4em;
    line-height: 1.4em;
}

.product-listing-page #cart .ui-modal-body p {
    font-size: 1.2em;
}

.product-listing-page #cart .ui-modal-header {
    border-bottom: none;
}
